<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="bootstrap-4.4.1-dist/css/bootstrap.css">
	<script type="text/javascript" src="bootstrap-4.4.1-dist/js/bootstrap.js"></script>
	<style type="text/css" media="screen">
		div{
			border: solid 1px white;
			min-height: 100px;
		}
		.rojo{
			background-color: red;
		}
		.rosa{
			background-color: pink;
		}
		.verde{
			background-color: lime;
		}
		.azul{
			background-color: blue;
		}
		.marron{
			background-color: maroon;
		}
		.oro{
			background-color: gold;
		}
	</style>
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="col-md-6 rojo">Featured Rojo</div>
			<div class="col-md-6 marron">Header marron</div>
		</div>
		
		<div class="row">
			<div class="col-md-3 verde">Side Bar verde</div>
			<div class="col-md-9">
				<div class="row">
					<div class="col-md-9 azul">Productos azul</div>
					<div class="col-md-3">
						<div class="row">
							<div class="col-md-12 rojo">feature 2</div>
							<div class="col-md-12"></div>
							
						</div>
					</div>
					<div class="col-md-12">
						<div class="row">
							<div class="col-md-9">
								<div class="row">
									<div class="col-md-3 rosa">Bonus1</div>
									<div class="col-md-3 offset-md-6 rosa">Bonus3</div>
								</div>
							</div>
							<div class="col-md-3 rojo">Feature3</div>
						</div>
					</div>
					<div class="col-md-12">
						<div class="row">
							<div class="col-md-9">
								<div class="row">
									<div class="col-md-3 offset-md-3 rosa">Bonus2</div>
									
								</div>
							</div>
							<div class="col-md-3 rosa">Bonus4</div>
						</div>
					</div>
					
					<div class="col-md-12 oro">Footer</div>		
				</div>		
			</div>
			
		</div>
		
		
	</div>
</body>
</html>